{
  "name": "line-heatmap",
  "version": "1.0.0",
  "description": "heatmap.js and noUi integration to create an iTracker heatmap",
  "main": "src/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --config webpack.config.js",
    "watch": "webpack --watch",
    "start": "http-server"
  },
  "repository": {
    "type": "git",
    "url": "http://200.144.254.107/git/LInE/ivprog_log_analysis.git"
  },
  "author": "Lucas de Souza",
  "license": "MIT",
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "babel-loader": "^8.0.5",
    "terser": "^3.14.1",
    "webpack": "^4.29.0",
    "webpack-cli": "^3.2.1"
  },
  "dependencies": {
    "@babel/preset-env": "^7.3.1",
    "heatmap.js": "^2.0.5",
    "nouislider": "^12.1.0"
  }
}
